<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.set.FeedbackActivity">

    <FrameLayout
        android:id="@+id/fl_fanhui"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:padding="16dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/lv_fanhui"
            tools:ignore="ContentDescription" />
    </FrameLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/feedback"
        android:textColor="#001725"
        android:textSize="22sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="@id/fl_fanhui"
        app:layout_constraintStart_toEndOf="@id/fl_fanhui"
        app:layout_constraintTop_toTopOf="@id/fl_fanhui" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toBottomOf="@id/fl_fanhui">

        <EditText
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_marginHorizontal="16dp"
            android:layout_weight="1"
            android:background="@drawable/bg_stroke_03b988_10"
            android:gravity="top|start"
            android:hint="@string/enter_your_suggestion_please"
            android:inputType="text"
            android:paddingHorizontal="18dp"
            android:paddingVertical="20dp"
            android:textColor="@color/black"
            android:textColorHint="#999999"
            android:textSize="20sp"
            tools:ignore="Autofill,TextFields" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="end"
            android:layout_marginTop="18dp"
            android:layout_marginEnd="18dp"
            android:text="@string/within_500_characters" />

        <TextView
            android:id="@+id/tv_btn"
            android:layout_width="345dp"
            android:layout_height="50dp"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="40dp"
            android:layout_marginBottom="36dp"
            android:background="@drawable/bg_03b988_10"
            android:gravity="center"
            android:text="@string/feedback"
            android:textColor="@color/white"
            android:textSize="18sp"
            android:textStyle="bold" />

    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>